{% extends "post.html" %}

{% set title = 'Adventní drabble č.24 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.24</h2>

<p>Kostlivé prsty se prohrabovaly hlínou a účelně ji rozmělňovaly. Jejich stopy se jasně rýsovaly v půdě kolem. Trup kostlivce zakrývala postarší hnědá kutna, stejně jako u všech ostatních v rozlehlé jeskynní místnosti. Odevšad se ozývalo jen tiché šoupání po kamenných podlahách a kostlivé ruce všech se nořily do hlíny se stejným zalíbením. Místnost osvětlovaly dlouhé šňůry perel vydávajících bleděmodrou záři. Nebyly to však skutečné perly, leč dílo bedlobytek. Pokrývaly celý strop přízračnou krásou.</p>
<p>Podlahu zase plnily dlouhé kamenné lavice plné velkých květináčů, z nichž rašily nejrůznější rostliny i houby, kterým měkká záře postačovala k životu. A celou tuto prapodivnou rajskou zahradu pak ošetřovali mlčenliví kostliví mniši v tiché shodě. Točité schodiště vytesané do skály vedlo pravděpodobně nahoru i dolů do dalších prostor, stejně jako vysoký průchod bez dveří odhaloval pohled na další část zahrad.</p>
<p>Podíval-li by se někdo zblízka na členy bratrstva, brzy by si všiml jemných lidských rozdílů mezi nimi. Jeden měl postavu spíše vysokou asketickou a jiný zavalitého pořízka. Stejně jako u lidí pak bylo možno rozeznat jednoho od druhého dle rysů tváře. Úzká čelist u jednoho, téměř obdélníkově hranaté očnice u druhého, u třetího pak vysedlé řezáky, u dalších vysoké čelo, ploché, široce posazené lícní kosti, ostrý výstupek čichové kosti či výrazné nadočnicové oblouky. Zkrátka každý člen bratrstva byl snadno k poznání při troše všímavosti.</p>
<p>V jeskynních prostorách čas poklidně plynul celá staletí.</p>

  {% endblock %}
